/*
 * This file has been developed at the University of Munich, Chair for Programming & Software Engineering.
 * 
 * This file is licensed under the Eclipse Public License (EPL) 1.0
 * 
 */
package eu.uml4soa.utbm.u2m;

public class SemanticsException extends Exception {

	private static final long serialVersionUID= 2149422265739231354L;

	public SemanticsException(String msg) {
		super(msg);
	}

	public SemanticsException() {
	}

	public SemanticsException(String msg, Throwable e) {
		super(msg, e);
	}

}
